svg {
  fill: currentColor;
}
.Rating{
  padding: 0;
  list-style:none;
  display: inline-block;
  font-size: 20px;
  color: $pbk-rating-star-color;
  &__selected{
    font-size: 20px;
    color: $pbk-rating-star-color-selected;
  }
}
